
Katello - Bug #4798

Get system group and subscription working for activation keys

03/24/2014 01:45 PM - David Davis

Status: Closed   

Priority: High   

Assignee: David Davis   

Category: Subscriptions   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 2ffa16f5 - 03/24/2014 01:50 PM - David Davis

Refs #4798 - Fixing the subscription API

Revision dd561a03 - 03/24/2014 03:20 PM - David Davis

Merge pull request #3875 from daviddavis/temp/20140324094605

Refs #4798 - Fixing the subscription API

Revision 3fce5d39 - 03/24/2014 05:50 PM - David Davis

Refs #4798 - Fixing the subscription API

Revision 07516526 - 03/24/2014 07:20 PM - David Davis

Merge pull request #3875 from daviddavis/temp/20140324094605

Refs #4798 - Fixing the subscription API

Revision f406613f - 03/31/2014 03:11 PM - Thomas McKay

Fixes #4798 - Subscriptions and system groups for activation keys

ak-sysgroups - subs add/remove working

ak-sysgroups - sysgroup add/remove working

ak-sysgroups - made quantity optional

ak-sysgroups - rubocop clean

History

#1 - 03/24/2014 06:51 PM - David Davis

- Status changed from New to Assigned

#2 - 03/24/2014 07:48 PM - Mike McCune

- Category set to Hammer

- Triaged changed from No to Yes

#3 - 03/26/2014 07:00 PM - David Davis

- Subject changed from CLI: Get system group and subscription commands working for activation keys to Get system group and subscription working

for activation keys

- Category changed from Hammer to Subscriptions
This addresses the API, CLI, and UI.

#4 - 03/31/2014 02:47 PM - David Davis

- Status changed from Assigned to Closed

https://github.com/Katello/hammer-cli-katello/pull/117

#5 - 03/31/2014 03:10 PM - David Davis

- Status changed from Closed to Assigned

#6 - 03/31/2014 04:06 PM - Thomas McKay

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:f406613f90277b6e73bf695523eb3f08a241152d.

#7 - 08/21/2014 02:37 PM - Eric Helms

- translation missing: en.field_release set to 13
